{
  "action_id": "giantess_missionary_000037",
  "action_name": "Giantess Missionary 000037",
  "action": {
    "base": "1boy, 1girl, shota, onee-shota, missionary, size_difference, giantess, larger_female, clothed_female, naked_male, sexual_intercourse",
    "head": "face_between_breasts, burying_face, closed_eyes, looking_at_viewer",
    "upper_body": "hug, hand_on_head, cleavage, breasts_resting_on_face",
    "lower_body": "spread_legs, legs_up",
    "hands": "hands_on_back, arms_around_male",
    "feet": "",
    "additional": "male_on_top, hetero, bearhug, femdom"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Giantess_Missionary-000037.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "M0t0rB0atM1ss10nary",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": {
    "participants": "1boy 1girl",
    "nsfw": true
  }
}